#page-header-663 .page-header-content-container {
    padding-top: 120px;
    padding-bottom: 240px;
}
 
body.single .site.grid-container {
    max-width: 1000px;
} 

.home .site-content {
	padding-top: 0px;
}

.home .alm-btn-wrap,
.page-id-1918 .alm-btn-wrap{
	display: none;
}

.home blockquote {
	margin: 3em auto;
	max-width: 800px;
}

.home .alm-reveal {
	text-align: center;
}

.single-property .site-content {
	padding-top: 20px;
}

.featuredIMG {
	margin-bottom: 2em !important;
}

#media_image-3 a {
	text-align:center;
	display: block;
}


@media( max-width: 768px ) {
    #page-header-663 .page-header-content-container {
        padding-top: 80px;
        padding-bottom: 120px;
    }
}

@media (min-width: 1025px) {
    .form-width {
        padding: 0px 300px;
    }
}

